package com.yeejoin.amos.supervision.business.entity.mybatis;


/**
 * 计划路线点最新巡检信息
 */
public class PlanRoutePointBo {

    /**
     * id
     */

	private String id ;
  
	/**
     * 路线名称
     */

	private String routeName;
    /**
     * 计划名称
     */

	private String planName;
    /**
     * 执行部门
     */

	private String deptName;
    /**
     * 执行人
     */
	private String userName;
    /**
     * 巡检时间
     */
	private String checkTime;
    /**
     * 状态	"合格","1",不合格","2","漏检", "3";
     */
	private String status;
	
	private String classifyName;
	
	private String error;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getRouteName() {
		return routeName;
	}
	public void setRouteName(String routeName) {
		this.routeName = routeName;
	}
	public String getPlanName() {
		return planName;
	}
	public void setPlanName(String planName) {
		this.planName = planName;
	}
	public String getDeptName() {
		return deptName;
	}
	public void setDeptName(String deptName) {
		this.deptName = deptName;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getCheckTime() {
		return checkTime;
	}
	public void setCheckTime(String checkTime) {
		this.checkTime = checkTime;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getClassifyName() {
		return classifyName;
	}
	public void setClassifyName(String classifyName) {
		this.classifyName = classifyName;
	}
	public String getError() {
		return error;
	}
	public void setError(String error) {
		this.error = error;
	}
    
	
}
